:root {
    --yellow: #EAD06C;
}
@font-face {
    font-family: ClashGrotesk-Regular;
    src: url(./fonts/ClashGrotesk-Regular.ttf);
}
@font-face {
    font-family: ClashGrotesk-Bold;
    src: url(./fonts/ClashGrotesk-Bold.ttf);
}

.header {
    position: fixed;
    width: 100%;
    padding: 10px 0;
    z-index: 1;
}
.hero-banner {
    min-height: 100vh;
    position: relative;
    padding: 130px 0 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero-banner-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
}
.menu-list{
    display: flex;
    align-items: center;
    gap: 20px;
}
.menu-link {
    font-size: 24px;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    font-family: ClashGrotesk-Regular;
}
.list-style-none {
    list-style: none;
}
.sub-title {
    font-size: 30px;
    letter-spacing: 10px;
    font-family: ClashGrotesk-Regular;
    color: #fff;
    font-weight: 400;
}
.title {
    font-size: 78px;
    font-family: ClashGrotesk-Bold;
    letter-spacing: 3px;
    color: #fff;
}
.para {
    font-size: 22px;
    color: #fff;
}
.top-layer {
    position: absolute;
    width: 100%;
    background-color: #0000009b;
    height: 100vh;
    top: 0;
    left: 0;
    transform: translateY(calc(-100% + 100px));
}
.content-2 {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transform: translateX(-150%);
    visibility: hidden;
}
.banner-img {
    position: absolute;
    top: 0px;
    left: 0px;
    transform: translate(44%, -20%) scale(1.4) rotateY(82deg);
    width: 63vw;
}
section {
    overflow: hidden;
}

.search-btn {
    background-color: transparent;
    color: white;
    font-size: 20px;
    border: none;
}

.package-card {
  padding: 45px 30px;
  border: 2px solid var(--yellow);
  border-radius: 30px;
}
.card-sec {
    min-height: 100vh;
    position: relative;
    padding: 100px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0000009b;
}
.hd-md {
    font-size: 28px;
    color: #fff;
}
.para-sm {
    font-size: 18px;
    color: #fff;
}
.icon-circle {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #000;
}
.about-sec {
    min-height: 100vh;
    overflow: visible;
    position: relative;
    padding: 100px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0000009b;
    position: static;
    top: 0;
    background-image: url(./images/about.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.auther-img {
    position: absolute;
    left: 10%;
    bottom: 0;
    max-width: 37vw;
    transform: translateX(-150%) translateY(-130%) scale(1.2);
    opacity: 0;
}
.content-3 {
    position: relative;
    transform: translateX(100%) scale(1.5);
    opacity: 0;
}
.py {
    padding-top: 80px;
    padding-bottom: 80px;
}
.text-blue {
    color: #00026E;
}
.testimonial {
    background-color: #fff;
    border-left: 5px solid var(--yellow);
    padding: 40px 40px 40px 100px;
    width: calc(100% - 70px);
    margin-left: auto;
}
.client-img {
    border-radius: 100%;
    position: absolute;
    width: 140px;
    height: 140px;
    left: -70px;
    top: 50%;
    transform: translateY(-50%);
    object-fit: cover;
}
.test-icon {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
}
.testimonial {
    background-image: url(../assets/images/test-bg.png);
    background-size: cover;
}

.swiper-initialized {
    overflow: hidden;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    border: 2px solid var(--yellow);
    opacity: 1;
}
.swiper-pagination {
    display: flex;
    position: relative;
    justify-content: center;
    margin-top: 30px;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--yellow);
}
.contact-sec {
    background-image: url(./images/contact.png);
}
.btn-secondary {
    padding: 10px 40px;
    font-size: 18px;
    background-color: transparent;
    border: 2px solid var(--yellow);
}
.footer {
    background-color: #3A3F86;
}
.clash-Bold {
    font-family: ClashGrotesk-Bold;
}
.newsletter-wrap {
    display: flex;
}
.newsletter-btn {
    border: 2px solid var(--yellow);
    padding: 10px 20px;
    background-color: var(--yellow);
    color: #000;
    font-size: 18px;
}
.newsletter-wrap input {
    border-radius: 0;
}
.social-link {
    font-size: 32px;
    color: var(--yellow);
}
.footer-bottom {
    background-color: #000;
    padding: 15px 0;
}
.header-layer {
    position: absolute;
    background-color: #0000009b;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
}
html, body {
    overflow-x: hidden;
}

.pgs-btns-wrapper {
    display: flex;
    gap: 25px;
    margin-top: 40px;
}

.pgs-primary-btn {
    background-color: #00026E;
    padding: 11px 32px;
    color: white;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 16px;
    border: 1px solid #000000;
    text-decoration: none;
    font-family: premiera;
}

.form-control {
    padding: .875rem .75rem !important;
}

.package-card .btn.btn-primary {
    background-color: #00026E !important;
    border-color: var(--yellow);
}


@media (max-height: 750px) {
    .title {
        font-size: 65px;
    }
    .sub-title {
        font-size: 24px;
    }
    
}
@media (max-width: 1499px) {
    .menu-link {
        font-size: 20px;
    }
    .logo {
        max-width: 250px;
    }
    .top-layer {
        transform: translateY(calc(-100% + 75px));
    }
    .title {
        font-size: 55px;
    }
    .hero-banner {
        padding-top: 100px;
    }
}
@media (max-width: 1280px) {
    .title {
        font-size: 40px;
    }
}
@media (max-width: 1199px) {
    .banner-img {
        top: 10%;
    }
    .menu-link {
        font-size: 16px;
    }
    .logo {
        max-width: 220px;
    }
    .top-layer {
        transform: translateY(calc(-100% + 65px));
    }
    .title {
        font-size: 45px;
    }
    .hero-banner {
        padding-top: 100px;
    }
    .para {
        font-size: 18px;
    }
    .sub-title {
        font-size: 21px;
    }
    .hd-md {
        font-size: 25px;
    }
    .client-img {
        border-radius: 100%;
        width: 100px;
        height: 100px;
        left: -50px;
        top: 50%;
        transform: translateY(-50%);
    }
    .test-icon {
        width: 50px;
        height: 50px;
    }
    .testimonial {
        border-left: 5px solid var(--yellow);
        padding: 30px 30px 30px 60px;
        width: calc(100% - 50px);
    }
    .card-sec {
        padding: 80px 0;
    }
}
@media (max-width: 991px) {
    .menu-list {
        gap: 12px;
    }
    .menu-link {
        font-size: 13px;
    }
    .title {
        font-size: 35px;
    }
    .para {
        font-size: 15px;
    }
  .card-sec {
        padding: 60px 0;
    }
}
@media (max-width: 767px) {
 .header .menu-list {
    display: none;
 }
 .content-2 {
    position: relative;
    left: unset;
    top: unset;
    opacity: 1;
    transform: unset;
    visibility: visible;
    padding-top: 50px;
 }
 .banner-img {
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
    width: 100%;
}
.top-layer {
    position: absolute;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.608);
    height: 100%;
    top: 0px;
    left: 0px;
    transform: unset;
} 
.header-layer {
    opacity: 1;
}
.header {
    z-index: 2;
}
.card-sec {
        padding: 45px 0;
}
.card-sec .mt-5 {
    margin-top: 0 !important;
}
.package-card {
    height: auto !important;
    margin-bottom: 20px;
}
.content-3 {
    position: relative;
    transform: unset;
    opacity: 1;
}
.auther-img {
    position: relative;
    left: unset;
    margin-bottom: 20px;
    max-width: 37vw;
    transform: unset;
    opacity: 1;
}
.text-end {
    text-align: center !important;
}

.about-sec::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #0000009b;
}
.about-sec {
    padding: 50px 0;

}
.testimonial {
    width: calc(100% - 0px);
    padding: 20px;
}
.test-icon {
    display: none;
}
}